#SITE {
  color:indianRed;
  text-align:left;
  font-size:12px;
  font-weight:bold;
}
#OBS_DATA {
  font-family:arial;
  font-size:12px;
  white-space: nowrap;
}
#OBS_DATA thead th {
  font-weight:bold;
  background-color:white;
  text-align:left;
}
#OBS_DATA tr:nth-child(even) {
  background-color: #f2f2f2;
}
#OBS_DATA td{
  padding-left:2px;
  padding-right:2px;
}
#container {
  min-width: 310px;
  height: 400px;
  margin: 0 auto
}
.zoom{
  cursor: zoom-in;
}
.c-tab__content {
  min-height:700px;
}
#howTos {
  border:2px solid lightgray;
}
#icons td {
  padding:8px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  float:left;
}
.highlight:hover{
  background-color:lightgray;
}
